/* jacquard-24-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jacquard 24';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/jacquard-24-v4-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* courier-prime-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Courier Prime';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/courier-prime-v11-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* courier-prime-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Courier Prime';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/courier-prime-v11-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* courier-prime-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Courier Prime';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/courier-prime-v11-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* courier-prime-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Courier Prime';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/courier-prime-v11-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body {
    margin: 0px;
    background:#F5F5F5;
}
h1 {
    font-family: 'Jacquard 24';
    font-size: 4rem;
    color: #09618B;
    text-shadow: 5px 2px 0 #DAE961;
    margin: 0;
}

h2 {
    font-family: 'Jacquard 24';
    font-size: 3rem;
    color: #09618B;
}
h3 {
    font-family: 'Courier Prime', 'Courier New', Courier, monospace;
    font-size: 1.5rem;
    color: #09618B;
    margin-top: 10px;
}
h6 {
    font-family: 'Courier Prime', 'Courier New', Courier, monospace;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.2rem;
    color: #09618B;
    margin: 10px 0px 10px 0px;
}
h6 b{
    font-weight: 600;
}
p { 
    font-family: 'Courier Prime', 'Courier New', Courier, monospace;
    font-size: 1rem;
    font-weight: 400;
    color: #09618B;
}
ul, ol {
    font-family:'Courier Prime', 'Courier New', Courier, monospace;;
    text-decoration: none;
    font-size: .875rem;
    list-style: none;
    padding-left: 0;
}
li {
    margin-top: 10px;
}
a {
    text-shadow: 1px 1px 0 #DAE961;
    text-decoration: none;
    font-weight: 400;
    color:#09618B;
}
a:visited {
    text-decoration: none;
    color: #09618B;
}
h2:hover, a:hover {
    text-shadow: 5px 2px 0px #DAE961;
    text-decoration: underline;
}
.book-header {
    position: fixed;
    margin: 20px 0px 20px 40px;
    width: 19vw;
}
main {
    display: block;
    position: static;
    margin: 0px 10px 40px 0;
    padding: 150px 40px 0px 400px;
    width: auto;
}
.home-header {
    position: static;
    margin: 60px 0px 20px 40px;
    width: 40vw;
    color:#09618B;
}
.home-main {
    display: block;
    position: static;
    padding: 20px 40px;
    margin: 0;
    width: auto;
    color:#09618B;
}
.home-main a {
    color: #09618B;
}
.home-main li {
    border-bottom: 1px dotted #09618B;
}
#toggle {
    display: flex;
    flex-direction: row;
}
#toggle-grid {
    margin-left: 20px;
}
#toggle-list, #toggle-grid {
    opacity: 0.4;
    cursor: pointer;
}
#toggle-list:hover, #toggle-grid:hover {
    opacity: 1;
    text-shadow: 5px 2px 0px #DAE961;
    cursor: pointer;
    font-weight: 700;
}
.grid-view {
    display: none;
}
.toggle-grid .list-view {
    display: none;
}
.toggle-grid .grid-view {
    display: inline-block;
    width: 150px;
    height: auto;
}
.toggle-grid ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.toggle-grid li {
    border-bottom: none;
}
#toggle-list.active, #toggle-grid.active {
  opacity: 1;
  text-shadow: 5px 2px 0px #DAE961;
  font-weight: 700;
}
.title {
    width: 100%;
    border-bottom: 1px dotted #09618B;
}
.prevnext {
    display: flex;
    flex-direction: row;
    gap: 30px;
    color:#09618B;
    border-top: 1px dotted #09618B;
}
.book-entry {
    display: grid;
    grid-template-columns: 3fr 3fr;
    gap: 17px 23px;
    position: static;
}
.left-column {
    grid-column: 1;
}
.cover {
    grid-column: 2;
    overflow: hidden;
    padding: 0px;
}
.cover img {
    width: 100%;
    height: auto;
    padding: 25px;
    box-sizing: border-box;
}
.meta-info {
    padding: 10px 40px 10px 0px;
    border-bottom: 1px dotted #09618B;
}
.review {
    padding: 20px 40px 0px 0px;
}
.cover-notes {
    border-top: 1px dotted #09618B;
    font-family: 'Courier Prime', 'Courier New', Courier, monospace;
    font-size: .75rem;
    font-weight: 400;
    padding: 25px 25px 25px 25px;
    color: #09618B;
}
.cover-notes a{
    color: #09618B;
}
@media (max-width: 768px) {
    .home-header {
        width: auto;
        padding-right: 30px;
    }
    .book-header {
        position: relative;
        width: auto;
        height: auto;
        margin: 25px 25px 0px 40px;
        padding: 0px 25px 0px 0px;
    }
    .book-header h2 {
        margin:0;
    }
    .book-header ul{
        display: none;
    }
    main {
        padding: 0px 25px 0px 40px;
        width: auto;
    }
    .book-entry {
        grid-template-columns: 1fr;
        gap: 0;
    }
    .cover {
        border-top: 1px dotted #09618B;
        grid-column: 1;
        padding: 0;
    }
}